#fp-nav ul li a span, .fp-slidesNav ul li a span { background-color:#27bcfe !important }
.footer-top li:last-child { margin-left:0px }
.footer-top ul, .footName { text-align:left }
.smo {
    width: 166px;
    margin: 25px auto 0 -2px;
}
.footer-right { width:300px !important }
.modal-backdrop { display:none }
.dkv-th-goal-new { position:absolute; left:0; bottom:0; width:250px}
.ahley-goal-text article p { padding-left:250px; }
.bgsIcon { width:50px }
.achex { width:200px; margin-left:30px; margin-bottom:15px; margin-top:10px; float:right }
.fp-viewing-ashely #fp-nav ul li a span, .fp-viewing-ashely #fp-nav ul li a.active span, .fp-viewing-ashely #fp-nav ul li a:hover span, .fp-viewing-ashely .fp-slidesNav ul li a:hover span,
.fp-viewing-ayurveda #fp-nav ul li a span, .fp-viewing-ayurveda #fp-nav ul li a.active span, .fp-viewing-ayurveda #fp-nav ul li a:hover span, .fp-viewing-ayurveda .fp-slidesNav ul li a:hover span,

#fp-viewing-dkv #fp-nav ul li a span, #fp-viewing-dkv .fp-slidesNav ul li a span,
.fp-viewing-humanitarian  #fp-nav ul li a span, .fp-viewing-humanitarian  #fp-nav ul li a.active span, .fp-viewing-humanitarian  #fp-nav ul li a:hover span, .fp-viewing-humanitarian .fp-slidesNav ul li a:hover span


{ background-color:#27bcfe !important }

.rmBtn620 { display:none }
.fp-viewing-influencer  #fp-nav ul li a span, .fp-viewing-influencer  #fp-nav ul li a.active span, .fp-viewing-influencer  #fp-nav ul li a:hover span, .fp-viewing-influencer .fp-slidesNav ul li a:hover span,

.fp-viewing-writer #fp-nav ul li a span, .fp-viewing-writer  #fp-nav ul li a.active span, .fp-viewing-writer  #fp-nav ul li a:hover span, .fp-viewing-writer .fp-slidesNav ul li a:hover span,


.fp-viewing-doctor  #fp-nav ul li a span, .fp-viewing-doctor  #fp-nav ul li a.active span, .fp-viewing-doctor  #fp-nav ul li a:hover span, .fp-viewing-doctor .fp-slidesNav ul li a:hover span



{ background-color:#4e7194 !important }


.fp-viewing-centralSchool  #fp-nav ul li a span, .fp-viewing-centralSchool  #fp-nav ul li a.active span, .fp-viewing-centralSchool  #fp-nav ul li a:hover span, .fp-viewing-centralSchool .fp-slidesNav ul li a:hover span,

.fp-viewing-nostradamus  #fp-nav ul li a span, .fp-viewing-nostradamus  #fp-nav ul li a.active span, .fp-viewing-nostradamus  #fp-nav ul li a:hover span, .fp-viewing-nostradamus .fp-slidesNav ul li a:hover span



{ background-color:rgb(152 112 125) !important }

.scrlBtns { 

  top: auto;
  right: 0;
  bottom: 15px;
  left: 0;
  margin: auto;
  
  width :10px;
  height: 25px;
  z-index:12000; position:absolute; 
}
.mousey {
  width: 3px;
  padding: 5px 8px;
  height: 15px;
  border: 2px solid #fff;
  border-radius: 25px;
  opacity: 0.75;
  box-sizing: content-box;
}
.scrollerBtn {
  width: 3px;
  height: 10px;
  border-radius: 25%;
  background-color: #fff;
  animation-name: scroll;
  animation-duration: 2.2s;
  animation-timing-function: cubic-bezier(.15,.41,.69,.94);
  animation-iteration-count: infinite;
}


.fp-viewing-ashely .mousey {
  width: 3px;
  padding: 10px 11px;
  height: 25px;
  border: 2px solid #000;
  border-radius: 25px;
  opacity: 0.75;
  box-sizing: content-box;
}
.fp-viewing-ashely  .scrollerBtn {
  width: 3px;
  height: 10px;
  border-radius: 25%;
  background-color: #000;
  animation-name: scroll;
  animation-duration: 2.2s;
  animation-timing-function: cubic-bezier(.15,.41,.69,.94);
  animation-iteration-count: infinite;
}

@keyframes scroll {
  0% { opacity: 0; }
  10% { transform: translateY(0); opacity: 1; }
  100% { transform: translateY(15px); opacity: 0;}
}


p { padding:5px 0   }

.goalTextBlock figure img { width:400px }
.goalTextBlock figure { text-align:right }
.schoolwrap .success-cloud { display:none }
.learnIMage { width:500px; padding-bottom:0 }
.learn-unlearn-text { top:0; position:static  }
.learn-unlearn-text .widget-title { padding-left:390px; padding-top:72px }

.degreeAdv { padding-right:450px }

.footer-right { position:absolute; top:0; right:0; width:400px }
.footer-top li { margin-bottom:10px }


.navBlk { position:fixed; top:15px; right:15px; width:35px; height:15px; z-index:200000;  }
.navBlk span, .navBlk:after, .navBlk:before { content:""; display:block; width:100%; position:absolute; top:0; left:0; height:2px; background-color:#fff }
.navBlk:before { top:auto; bottom:0 } .navBlk span { top:6px }

.degreeAdv ul { width:calc(100% - 0px); float:left }
/*
.degreeAdv { background-image:url(../images/awards.png); background-repeat:no-repeat; background-position:right bottom; padding-bottom:60px } */

.foterCnt { padding-bottom:0 }

.degreeAdv li { text-align:left !important; font-size:10.5pt; margin:6px 0  }
/*.fst { padding-right:40px; }
.scnd { padding-left:40px }
*/
.footer-top ul { padding-top:20px }
.footName{ padding-top:105px }

.degree-title { font-size:22pt; padding-bottom:15px; text-align:left; text-transform:uppercase }

.footer-top { padding:20px 0 5px }
.cpr { position:relative }
.cpr:before { background-color:#302f55; content:""; display:block; position:absolute; top:30px; left:0; width:100%; height:1px    }

/* ========================================== top animation button =========================================*/
#backtop{position:fixed;left:auto;right:20px;top:auto;bottom:20px;outline:none;overflow:hidden;color:#fff;text-align:center;background-color:rgb(43 43 43 / 84%);height:36px;width:36px;line-height:36px;font-size:14px;border-radius:2px;cursor:pointer;transition:all .3s linear;z-index:999999;opacity:1;display:none}#backtop:hover{background-color:rgb(12 10 10 / 84%)}#backtop.mcOut{opacity:0}
/* ========================================== form and buttons =========================================*/


.header-mobile { position:fixed; right:0; z-index:20000; }
.mh-head { background:none; }
.widget-title { text-align:left; }
.ind-success-mob, .view-500 { display:none; }
.mm-panels>.mm-panel:not(.mm-hidden) { background-color:#fff; }
.sub-content p { padding-bottom:10px }
.banner-DocName, .view-480 { display:none }
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev { color:#bba09c !important; position:absolute; right:-50px; top:-60px }
.owl-carousel .owl-nav button.owl-prev { left:-30px !important }
.owl-theme .owl-nav { position:relative; width:100% }
.empowFbtm .owl-carousel { padding:0 40px }




    .success-cloud { width:160px }


.bookTextImg img { width:400px; padding-bottom:15px }
.bookText img { width:200px }
.booksMOb { display:none }

.book-wrap .empCirle-block { right:100px !important; top:150px; left:auto !important }
.book-circle { left:30px; }


.welcome-block  { 

    width: calc(500px - 0px);
    text-align: center;
    position: absolute;
    top: 50%;
    left: auto;
	right:200px;
    transform: translate(0, -50%);
    -ms-transform: translate(0, -50%); line-height:normal;  

 }
 .blueCAp { color:#0a2472; font-size:35pt; font-weight:100; font-family:'Oswald', sans-serif }
 .welCap {     color: #949494;
    font-size: 20px;
    text-transform: none;
    font-weight: normal; line-height:normal 
}
.name { font-size:38pt; color:#d9a825; font-weight:100; border-bottom:2px solid #b3b3b3; padding-bottom:15px ; margin-bottom:15px; line-height:normal }



.dkv-linked img { padding-bottom:20px }
.rmBtn { }
.rmBtn { margin-left:295px; position:absolute; left:0; bottom:25px }

	.achexMob, .rmBtn, .view420  { display:none }
	
	.widget-title-modal { text-align:left; font-size:20px; color:#000  }
	
	
	.rmBtn a:link, .rmBtn a:visited { color:#fff; display:block; padding-top:10px; text-align:center }
	.modal-dialog { max-width:1000px; }
@media only screen and (max-width: 1380px) {	
	.dkv-th-goal { padding:0;  position:absolute; bottom:55px; margin:0; padding:0; width:170px } 
	.aslyIage { width:250px; float:left;  position:static; margin:0; padding:0 }
	.empow-blockText { margin:0; float:left; position:static; padding-bottom:60px;  margin:0 0 0 300px; width:calc(100% - 300px)  }
	
}
	
@media only screen and (max-width: 1333px) {
.learn-unlearn-text { padding:40px; }
}

@media only screen and (max-width: 1300px) { 
/*.dkv-th-goal {     width: calc(45% - 0px); }*/


.welcome-block  { 

	right:100px;
}

}
@media only screen and (max-width: 1240px) {
.learn-unlearn-text { position:static;  width:calc(100% - 0px); margin-left:0; }
.learnIMage { padding-bottom:0; width:600px; float:left; padding-right:20px; }
.success-cloud { bottom:302px; }
.ahley-goal-text article { padding-top:60px; }
.sub-photo-02 { width:420px; float:right }
.bookText, .bookTextImg { width:calc(40% - 0px) }
.bookTextImg {  width:calc(60% - 0px) }
}

@media only screen and (max-width: 1200px) {
#page { overflow:hidden; }
.dkv-th-goal img { width:270px; }
.advisedText .widget-title:before { background-size:50% auto; top:-30px; }
}

@media only screen and (max-width: 1140px) {
.ahley-goal-text article { padding-right:40px; padding-left:40px; }
.container { padding:0 50px }
.achex {    width: 181px; }


}

@media screen and  (max-height: 760px) {
/*	.widget-title { padding-bottom:20px; font-size:22pt }*/
	.oneManwrapp .widget-title:after { margin-top:15px }
	.ahley-goal-text .widget-title { padding-left:230px }
	.dkv-th-goal img { width:170px;  }
.rmBtn { display:block }

.exceHide { display:none }
}

@media screen and (max-width: 1024px) , screen and (max-height: 600px) {
/*.widget-title { font-size:32pt; }*/
.changing-test { padding-right:500px; }
.learnIMage { width:380px; }
.learn-unlearn-text .widget-title { padding-left:349px; padding-top:0 }
.advisedText .widget-title:before { background-size:50% auto; left:-80px; }
/*.widget-title { font-size:28pt; }*/
.advicing-text { padding:0; }
.empow-blockText { padding-top:0; padding-right:0; }
.empow-blockText p { padding-top:20px; }
.icon-mega img { width:130px; }
.oneManIcons { padding-top:30px; }
.goalTextBlock .readMore { padding-bottom:30px; }
.sub-content { padding:40px 0 }
.sub-txt-01 h2 { padding-bottom:60px }
.sub-txt-01 h2:after { bottom:28px }
.container { padding:0 20px }
.sub-photo-02 { width:350px }
.sub-txt-01 h2 { font-size:22pt }
.many-hats-wrap ul, .one-man-btmimg ul { padding-top:30px }
.bottom-img { padding-top:30px }
.SubCap { font-size:16pt }
.banner-sub-cap { bottom:35px }
.goalTextBlock figure img { width:200px; display:none }
.drahley-image { width:300px }
.changing-test { padding-right:330px }
.evolve-ayur { width:160px } .ye-img { width:350px; right:-40px; top:-100px }
.evolveWrapp .success-road-block article { width:auto; padding-right:330px }
.ahley-goal-text { padding-left:300px; position:static }
.dkv-th-goal { width:300px; position:absolute; left:0; top:40px }
.adviced-image { width:350px } .advisedText { width: calc(100% - 0px); padding-right:380px }

.empow-blockText { position:static; width:calc(100% - 0px); margin:0; padding-left:300px; padding-bottom:50px } 
.aslyIage { width:auto; padding-bottom:0px }



}

@media screen and  (max-height: 550px) {
/*	.widget-title { padding-bottom:15px; font-size:20pt }*/
	.oneManwrapp .widget-title:after { margin-top:15px }
	
}
@media only screen and (max-width: 1024px) {

.welcome-block { right:60px }
}

@media only screen and (max-width: 999px) {
.owl-theme .owl-nav { margin-top:-52px; }
.owl-theme .owl-dots { padding-top:20px; }
.owl-nav { right:-10px; }

.footer-wrap-sub .footer-top { padding:30px 0 15px !important }
.footer-wrap-sub  .cpr { padding-bottom:30px }
.sub-content-wrap:before { width:200px; height:200px; background-size:100% auto }

.sub-content-03:before { width:100px; height: 200px; background-size:100% auto }
.sub-content-03:after { width:100px; height:300px; background-size:100% auto }
.bottom-img { padding-top:45px }

.learnIMage { width:330px; padding-bottom:0 }
.learn-unlearn-text { top:0; position:static  }
.learn-unlearn-text .widget-title { padding-left:390px; padding-top:72px }
.empowFbtm  { bottom:20px }
.owl-theme .owl-nav { margin-top:0 }
.welcome-section, .frst-sldMAsk  { background-image:url("../images/banner/dkv-slide-01-whit.png"); background-position:left bottom; background-size:auto; background-repeat:no-repeat }

.welcome-block  { 

    width: calc(500px - 0px);
    text-align: center;
    position: absolute;
    top: 10px;
    left: 50%;
	right:auto;
    transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0); line-height:normal;  

 }
 
 
 .scrlBtns { 

  top: auto;
  right: 0;
  bottom: 34px;
  left: 0;
  margin: auto;
  
  width :10px;
  height: 15px;
  z-index:12000; position:absolute; 
}
.mousey {
  width: 3px;
  padding: 5px 8px;
  height: 15px;
  border: 2px solid #fff;
  border-radius: 25px;
  opacity: 0.75;
  box-sizing: content-box;
}
.scrollerBtn {
  width: 3px;
  height: 10px;
  border-radius: 25%;
  background-color: #fff;
  animation-name: scroll;
  animation-duration: 2.2s;
  animation-timing-function: cubic-bezier(.15,.41,.69,.94);
  animation-iteration-count: infinite;
}

.goalTextBlock p, .changing-test p,  .learn-unlearn-text, .advicing-text p, .changing-test-0001 p, .bookTextImg p,  .empow-blockText p {
    padding-right: 25px !important;
}

}

@media only screen and (max-width: 990px) {
a[href^="tel"]:link, a[href^="tel"]:visited, a[href^="tel"]:hover { pointer-events: auto; cursor: pointer; }
.welCap { font-size:32pt; }
.name { font-size:24pt; }
.widget-title { font-size:28pt; }
.ahley-goal-text article { padding-top:0; }
.goal-slide .goalCirc-bg-01 { display:none; }
.oneManIcons, .goalTextBlock { float:none; clear:both; width:100%; position:relative; }
.goalTextBlock article { position:absolute; top:0; }
.readMore { padding-top:10px; }
.drahley-image { width:315px; }
.changing-test { padding-right:390px; }
.learn-unlearn-text { padding:0; background:none; }
.learnIMage { width:500px; }
.advisedText .widget-title:before { top:-10px; }
.ahley-goal-text .widget-title, .widget-title, .wrldChangeSLide .widget-title { padding-bottom:30px; }
.ahley-goal-text .widget-title span:after, .oneManwrapp .widget-title:after, .wrldChangeSLide .widget-title:after, .adviced-wrap .widget-title:after, .guiding-wrap .widget-title:after, .roadwrap .widget-title:after, .empowering-wrap .widget-title:after { margin-top:20px; }
.advCap { padding-left:0; font-size:24pt; text-align:left; }
.success-spiral { top:70px; }
.empCaption { padding-right:60px; line-height:32px; }
.empowering-wrap .myContent { padding-bottom:82px; }
.footer-top { padding:30px 0 30px; }
.footer-top ul { padding-top:30px; }
.foterCnt, .cpr, .empowFbtm { padding:30px 0; }
.cpr:before { top:15px; }
.oneManIcons ul { padding-top:0; }
.oneManIcons li { padding:10px 0 20px; }
.fb-link { float:none; clear:both; padding:10px 0 0 0; }
}

@media only screen and (max-width: 880px) {
.schoolwrap .success-road-block figure { padding-left:540px; }
.schoolwrap p { padding-right:90px; }
.dkv-fb img, .dkv-linked img { padding-bottom:20px; }
.frst-sldMAsk, .welcome-section  { background-image:url("../images/banner/dkv-slide-01-white-8001.png"); background-size:auto   
}

.oneManIcons, .goalTextBlock { position:relative; float:none; clear:both; padding:0; margin:0 }

.oneManwrapp .myContent { min-height:660px }




}

@media only screen and (max-width: 840px) {
/*.ahley-goal-text { position:relative; width:300px; float:right; padding-left:0; }*/
.dkv-th-goal { width:calc(240px - 0px); padding-left:0; float:left; }
.ahley-goal-text article { padding-left:0; padding-right:0; }
.advisedText .widget-title:before { top:0; }
.goalTextBlock figure img { width:250px }
drahley-image{ width:330px } .changing-test { padding-right:350px }
.ye-img {float:right;position: absolute;top: 0;right: 0;width: 390px;}
.evolveWrapp { width:auto; padding-right:430px }
.evolve-ayur { width:153px }
.evolveWrapp .success-road-block article { padding-right:0 }
.evolveWrapp { padding-right:0 }
.ye-img { top:-258px; width:320px; }

.frst-sldMAsk, .welcome-section  { background-image:url("../images/banner/dkv-slide-01-white-8001.png"); background-size:auto   
}

}


@media only screen and (max-width: 768px) {
	
	
.welCap { font-size:26pt; }
.name, .sub-txt-01 h2 { font-size:22pt } { font-size:20pt; padding-bottom:10px; }
.welcome-block span { display:block; background-position:center center; }
.container { padding:0 20px; }
/*.ahley-goal-text { width:470px; }*/
.dkv-th-goal img { width:260px; }
.ahley-goal-text:after { width:140px; height:140px; top:60px; }
.goalCirc-bg, .goalCirc-bg-01 { width:400px; height:400px; }
.goalTextBlock img { width:300px; float:right; }
.oneManwrapp .widget-title:after { margin-top:10px; }
.oneManIcons ul { padding-top:0; }
.wrldChangeSLide .goalCirc-bg-01, .adviced-wrap .circle-advice, .empCircle-2 { width:400px; height:400px; left:-145px; }
.eye-icon { width:110px; top:0; }
.pen-icon img { width:70px; }
.trophyICon img { width:70%; }
.learnIMage { width:400px; }
.learn-unlearn-text .widget-title { margin-bottom:0; padding-left:405px; }
.widget-title { font-size:24pt; }
.ahley-goal-text .widget-title, .widget-title, .wrldChangeSLide .widget-title { padding-bottom:20px; }
.ahley-goal-text .widget-title span:after, .oneManwrapp .widget-title:after, .wrldChangeSLide .widget-title:after, .adviced-wrap .widget-title:after, .guiding-wrap .widget-title:after, .roadwrap .widget-title:after, .empowering-wrap .widget-title:after, .lean-unlearn-wrap.active .widget-title:after { margin-top:15px; }
.lean-unlearn-wrap.active .widget-title { padding-bottom:20px; }
.advisedText .widget-title:before, .adviced-wrap .building-icon { display:none; }
.guide-home-icon { width:120px; }
.tree0cion { width:300px; }
.helpHand-icon { height:530px; }
.advCap { padding-top:20px; }
.success-road-block .widget-title:before { width:80px; height:80px; }
.success-circle { width:400px; height:400px; }
.success-arrow { width:70px; height:100px; bottom:370px; }
.success-cloud { width:160px; }
.success-spiral { width:310px; top:0; right:-66px; }
.icon-mega img { width:100px; }
.empowering-wrap:after { display:none; }
.contact-title { font-size:18pt; }
.footName { font-size:14pt; }
.degreeAdv h6 { font-size:11pt; }
.smo li { background-size:129px 20px; background-position:0px top; }
.smo a:link, .smo a:visited { width:29px; height:23px; }
.smo li:nth-child(2n) { background-position:-42px top; }
.smo li:nth-child(3n) { background-position:-75px top; }
.smo li:nth-child(4n) { background-position:-109px top; }
.smo { width:127px; }
.oneManIcons { padding-top:0; }
.oneManwrapp .myContent { padding:60px 0; }
.footer-top { padding:60px 0 30px; }
.footer-wrap-sub .footer-top { padding:30px 0 15px !important }
.footer-wrap-sub  .cpr { padding-bottom:30px }
.dkv-goal-wrapper { bottom:30%; }
#page { font-size:10.5pt; line-height:20px }
.sub-photo-02 { display:none }
.sub-txt-01, .sub-photo-01 { width:calc(100% - 0px); margin:0 }
.many-hats-wrap ul { padding-top:0; width:auto }
.many-hats-wrap li { vertical-align:top }
.many-hats-wrap li svg { width:40px !important }
 .bottom-img { width:300px; margin:0 auto; float:none; clear:both } 
.sub-photo-01.chwIMg { margin:30px 0 0 0; float:right; width:200px; padding:0; }
.chwTxt { width:400px; float:left }
.SubCap { font-size:12pt }
.banner-sub-cap { bottom:20px }
.dkv-fb, .dkv-linked { padding-right:20px; }

.degreeAdv { padding-right:0; }
.footer-right { position:static; }
.footer-top ul { padding-top:15px; }
.footName { padding-top:0; }
.footer-top { padding:0; }
.smo { margin:0; }
.footer-right { width:195px; padding-top:10px; }
.footer-top li:last-child { margin-left:0; }
.schoolwrap p { padding-right:125px; }
.schoolwrap .success-road-block figure { padding-left:500px; }
.fb-link a:after { top:13px; }
.changing-test-0001 article { padding-left:260px; }
.dkv-fb, .dkv-linked { padding-right:25px; }
.oneManIcons, .goalTextBlock article, .goalTextBlock { position:static; }
.oneManIcons, .goalTextBlock article { padding:0; float:none; clear:both; } 
.frst-sldMAsk, .welcome-section  { background-image:url("../images/banner/dkv-slide-01-white-768.png"); background-position:left bottom; background-size:auto; background-repeat:no-repeat  }

.welcome-block  { 

    width: calc(500px - 0px);
    text-align: center;
    position: absolute;
    top: 10px;
    left: 50%;
	right:auto;
    transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0); line-height:normal;  

 }

 .name  { font-size:24pt; }
 .blueCAp { font-size:22pt }
 .welCap  { font-size:14pt; padding:0 30px }
 .dkv-th-goal-new { width:180px }
 .ahley-goal-text article p { padding-left:180px }
 .achex { float:left }
 .footer-right {
    position: static;
    width: 235px !important;
    margin: 0 auto;
}
.footName { text-align:center }
.smo { margin:0 auto }
.achex  { margin-left:160px; margin-right:15px }
}


@media only screen and (min-device-width: 768px) 
                   and (max-device-width: 1024px) 
                   and (orientation: landscape) {


}



@media only screen and (max-width: 680px) {
.goal-slide .graph-icon { display:none; }
.dkv-th-goal { width:calc(33% - 0px); }
/*.ahley-goal-text { width:360px; }*/
.ahley-goal-text .widget-title, .widget-title { padding-bottom:20px; }
.ahley-goal-text .widget-title span:after { margin-top:10px; }
.widget-title { font-size:24pt; }
.dkv-goal-wrapper { position:static; }
.readMore { padding-top:5px; }
.changing-test { position:relative; width:calc(360px - 0px); top:0%; transform:translate(0, 0%); float:left; padding-right:0; }
.drahley-image { width:230px; }
.bilnIocn svg { width:135px; }
.change-icon { width:160px; }
.changing-test { width:calc(300px - 0px); }
.learnIMage { width:315px; }
.learn-unlearn-text .widget-title { padding-left:315px; }
.adviced-image { width:250px; float:none; clear:both; margin:0 auto; padding:10px 0; }
.advisedText { position:static; transform:translate(0, -0%); padding-right:20px; }
.helpHand-icon { display:none; }
.dkv-th-goal img { width:auto }

.one-man-btmimg li { width:calc(49%  - 0px) !important; padding:5px !important }
.bottom-img { width:300px; margin:0 auto }

.sub-photo-01.chwIMg { margin:30px 0 0 0; float:right; width:150px; padding:0; }
.chwTxt { width:400px; float:left }

.sub-txt-01 h2 { font-size:18pt; text-align:left }
.sub-content { padding:20px 0  }
.content-05 .sub-photo-01 figure  { padding-right:0; text-align:center }
.advImg { width:130px }

.sub-txt-01 h2 { padding-bottom:30px; }
.sub-txt-01 h2:after { bottom:13px }

.guiding-bottom { padding-top:15px }

.guiding-bottom figure { width:100px }

.guiding-bottom span { font-size:22pt; }
.cpr { padding:45px 0 30px 0 }
.excellBlk .dkv-th-goal { margin:0; width:180px; }
.learn-unlearn-text .widget-title { padding-top:0; }
.schoolwrap .ind-success-desk { display:none; }
.schoolwrap p { padding-right:0; }
.schoolwrap .success-road-block article { width:auto; }
.fp-viewing-oneManwrapp .oneManIcons li p { margin-top:-10px !important }
.oneManIcons li { height:105px !important }

 .dkv-th-goal-new { width:120px; position:static; float:left  }
 .ahley-goal-text article p { padding-left:0px }
 .achex { float:left }
.achex { display:none }
	.bgsIcon { margin-left:20px; margin-bottom:10px; width:60px; }
	.achexMob { display:block; float:right; width:147px }
	.rmBtn { display:block; float:none; clear:both; margin:0; position:static }
	#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li:hover a.active span { width:6px; height:6px; margin-left:-3px }
}

@media only screen and (max-width: 620px) {
.adviced-wrap .myContent { padding:60px 0; }
.roadwrap .success-spiral { display:none; }
.success-road-block article { width:216px; }
.success-road-block figure { padding-left:216px; }
.icon-mega img { width:70px; }
.icon-mega { top:-30px; }
.chwTxt { width:360px; float:left }

.bookTextImg { display:block; width:250px; float:none; clear:both }
.bookText { width:calc(100% - 0px); padding:0 }
.success-road-block figure { padding-left:0; width:350px; margin:0 auto; }
.changing-test-0001 article { padding-left:0; }
.booksMOb { display:block; width:300px; margin:0 auto; padding:10px 0; }
.ashely-book, .eyematters-book { display:none; }
.bookTextImg { width:auto; padding-left:0; }

 .scrlBtns { bottom:15px; }
 .welcome-block span { padding:50px 0 !important; top:0 !Important }
 .evolve-ayur, .hide620 { display:none }
 .rmBtn620 { display:block; padding:30px 0; text-align:center }
 .changing-test { height:auto; overflow:view; position:relative; z-index:30000000 }
}

@media only screen and (max-width: 580px) {
	
.ahley-goal-text { width:310px; }
.dkv-th-goal img { width:230px; margin:0 auto; }
.aslyIage { display:block; margin:0 auto; }
.drahley-image { width:190px; }
.changing-test { width:calc(100% - 0px); }
.drahley-image { float:none; clear:both; text-align:center; margin:0 auto; padding-top:10px; }
.advisedText { width:calc(100% - 0px); float:none; clear:both; padding-right:0; }
.adviced-image { float:none; clear:both; margin:0 auto; }
.advisedText .widget-title br, .guidingCaption .widget-title br { display:none; }
.advicing-text { float:none; clear:both; width:calc(100% - 0px); }
.advCap { padding:20px 0; font-size:22pt; }
.guidingCaption { width:calc(100% - 0px); }
.guide-home-icon { width:80px; }
.tree0cion { width:250px; }
.footer-top li { display:block; text-align:left; }
.footer-top li:last-child { margin-left:0; }
.footer-top ul { padding-top:10px; width:257px; margin:0 auto; }
.foterCnt, .cpr { padding:20px 0; }
.cpr { padding-bottom:30px; padding-top:40px }
.oneManIcons li svg.businessIcon { width:45px; height:60px; }
.oneManIcons li svg.sportsIcon { width:50px; }
.oneManwrapp .myContent, .lean-unlearn-wrap .myContent, .adviced-wrap .myContent { padding:0 !important }
.view-500 { display:block }
.hide-500 { display:none }
.foterCnt { padding-bottom:0 }

.oneManIcons li {     width: 24%;    margin: 0 0px; }
.sub-photo-01.chwIMg { margin:0 }
.chwTxt { width:330px; float:left }
.bottom-img { width:auto; padding:20px 0 0 0 }

.sub-txt-03 span:before, .sub-txt-03 span:after{ display:none }
.content-08 .sub-photo-01 img { padding-top:0 }

.content-08 .sub-photo-01  { width:200px; padding:20px 0; margin:0 auto 30px auto; float:none; clear:both  }
.many-hats-wrap li  { padding:5px }
.many-hats-wrap li svg.businessIcon, .many-hats-wrap li svg.bikerIcon { height:53px }
.many-hats-wrap li svg.authorIcon, .many-hats-wrap li svg.activistIcon { height:39px }
.many-hats-wrap li .align { width:133px; height:133px; }
 .footer-right { position:static; width:235px; margin:0 auto; }
 .degreeAdv { padding-right:0 }
 .empowering-wrap .myContent { padding-bottom:220px }
  .footName { padding-top:15px; text-align:center }
  .empowFbtm {  bottom:15px }
  .empow-blockText { position:relative }
  .owl-carousel .owl-nav button.owl-prev { left:-55px !important;  }
  .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {top:-44px }
.smo { margin:0 auto; }
.footName { padding-top:0; }
.fb-link { margin:0; padding-top:10px; }
.excellBlk .ahley-goal-text article { padding-left:0; padding-right:0; }
.dkv-th-goal { position:static; float:none; clear:both; }
.ahley-goal-text { float:none; clear:both; width:100%; }
.dkv-linked { width:50px; float:right; }
.success-road-block article { width:auto !important; }
.success-road-block .widget-title:before { right:0; }
.success-road-block article { position:static; transform:translate(0, -0%); top:0; width:100%; }
.success-road-block .widget-title:before { width:60px; height:60px; right:0; top:10px; }
.success-arrow { width:40px; height:70px; }
.success-cloud { width:130px; }
.ye-img { top: 0; width:219px; }
.empow-blockText { padding-left:0; }
.adviced-image { width:180px; }
.oneManIcons li svg.surgonIcon, .oneManIcons li svg.ednIcon { width:45px; }
.oneManIcons li { padding:10px 0 10px; }
#fp-nav.fp-right { right:5px; }
.success-road-block figure { width:250px; }
.exceHide { display:none }
.ahley-goal-text .widget-title { padding:0; margin:0 }
.oneManwrapp .myContent { min-height:500px }
.ye-img { float:none; clear:both; margin:0 auto }
.goalTextBlock p, .changing-test p, .success-road-block p, .learn-unlearn-text, .advicing-text p, .changing-test-0001 p, .bookTextImg p, .advisedText p, .empow-blockText p { padding-right:15px !important }
}


@media only screen and (max-width: 520px) {
.welCap { font-size:20pt; }
.name { font-size:16pt; padding-bottom:0; }
.welcome-block span { background-size:300px 209px; }
.ahley-goal-text { float:none; clear:both; width:100%; padding:60px 0; }
.widget-title { font-size:16pt; }
.ahley-goal-text .widget-title, .widget-title { padding-bottom:10px; }
.oneManIcons li svg.ednIcon { width:60px; }
.oneManIcons li svg.surgonIcon { width:50px; }
.oneManwrapp:before { display:none; }
.changing-test { width:calc(100% - 0px); }
.eye-icon { width:80px; }
.learnIMage { float:none; clear:both; margin:0 auto; padding-top:20px; }
.lean-unlearn-wrap .widget-title br, .success-road-block .widget-title br, .empowering-wrap .widget-title br { display:none !important; }
.learn-unlearn-text .widget-title { padding:10px 0 5px 0; text-align:left; }
.lean-unlearn-wrap .myContent { padding:60px 0; }
.learnIMage { padding-top:0; padding-right:0; padding-bottom:20px; }
.adviced-image { padding-top:10px; }
.ind-success-mob { display:block; }
.schoolwrap .success-road-block figure { padding-left:0; }
.ind-success-desk { display:none; }
.success-road-block figure { padding-left:0; padding:10px 0 0 0; }
.success-road-block { padding-top:20px; padding:0; margin:0; width:calc(100% - 0px) }
.goalTextBlock img { width:200px; }
.empow-block, .empow-blockText { float:none; clear:both; width:calc(100% - 0px); }
.empCaption br { display:none; }
.empCaption { text-align:left; padding:5px 0; font-size:14pt; line-height:26px; }
.empowering-wrap .icon-mega { display:none; }
.empowering-wrap .myContent { padding-bottom:153px; padding-top:60px; }
.empow-blockText p { padding-top:10px; }
.empowFbtm { padding:20px 0; }
.drahley-image { width:100%; margin:0 auto }

.sub-photo-01.chwIMg { margin:0 auto; padding-right:0; float:none; clear:both }
.chwTxt { width:100%; float:none; clear:both; margin:10px auto }

.sub-txt-01 h2 br { display:none }
.footer-top { padding:0 0 0 0 }
.degreeAdv { padding-bottom:5px }
.goalTextBlock figure { display:none }
.oneManwrapp .myContent { position:static; top:40px; left:0 }
.excellBlk { padding:0 } .excellBlk .ahley-goal-text article { padding:20px 20px 0 20px; background-color:transparent !important }
.excellBlk  { background-color:transparent !important }
.schoolwrap .success-road-block article { width:auto }
.success-cloud { display:none }
.evolveWrapp .success-road-block article { width:auto }
.changing-test-0001 article { padding:0 }
 .empow-blockText { margin:0 }
 .empCircle-2 { display:none }
 .evolveWrapp { padding:0 }
 .ye-img { position:static; width:260px; }
 .excellBlk .ahley-goal-text:after { display:none }
 .excellence-slide .ahley-goal-text { padding:0 }
 .goalCirc-bg { display:none }
 .empow-blockText { padding-left:0 }
 .owl-carousel .owl-nav button { top:0 }
 .empowering-wrap .myContent { padding:0 }
 .evolveWrapp .success-road-block article { padding-right:0 }
 
 .bookText, .bookTextImg { width:calc(100% - 0px); padding:0 }
.bookTextImg {  width:calc(100% - 0px); padding:0 }
 .bookText img { display:none }
 .bookTextImg img { width:180px; display:none }
.evolve-ayur { left:0; }
.degree-title { font-size:16pt; }
.booksMOb { width:270px; }
.dkv-linked img { padding-bottom:0; }
.fb-link { padding-top:5px; }
.empowFbtm .owl-carousel:before { top:-15px; }


.welcome-block  { 

    width: calc(500px - 0px);
    text-align: center;
    position: absolute;
    top: 10px;
    left: auto;
	right:0;
    transform: translate(0, 0);
    -ms-transform: translate(0, 0); line-height:normal;  

 }
 .name  { font-size:24pt; }
 .blueCAp { font-size:22pt }
 .welCap  { font-size:14pt; padding:0 30px }

.frst-sldMAsk, .welcome-section  { background-image:url("../images/banner/dkv-slide-01-white-400.png")  }

.fp-viewing-oneManwrapp .oneManIcons li p {
    margin-top: 0px !important; position:absolute; bottom:0
}
.fp-viewing-oneManwrapp .oneManIcons li { height:77px !important; position:relative  }

.oneManIcons { display:none }
.rmBtn { margin-bottom:50px }
.bgsIcon { margin-top:20px }
.bgsIcon { margin-top:80px }

.evolve-eye { display:none }

} 




@media only screen and (max-width: 480px) {
.changing-test { width:100%; }
.drahley-image { float:none; clear:both; margin:0 auto; padding-bottom:0; width:100%; text-align:center }
.wrldChangeSLide .myContent { padding:0px 0; }
.drahley-image { padding-top:20px; }
.view-480 { display:block } .hide-480 { display:none }
.success-road-block figure { width:100%; }
.welcome-block {
    width: calc(100% - 0px);
    text-align: center;
}

.welcome-block { width:calc(100% - 0px) !important; top:0; left:0; padding:0 30px }
.welcome-block span { padding:20px 0 }

}

@media only screen and (max-width: 460px) {
	.view420 { display:block }
.hide420 {  display:none }
}

@media only screen and (max-width: 420px) {
.welCap { font-size:18pt; }
.dkv-th-goal { width:100%;  height:auto }
.dkv-th-goalimg { width:220px  }
.oneManIcons li svg.ednIcon { width:45px; }
.oneManIcons li svg.sportsIcon, .oneManIcons li svg, .oneManIcons li svg.surgonIcon { width:30px; }
.oneManIcons li p { font-size:9.5pt; }

.guiding-wrap .myContent { padding:20px 0; }
.oneManwrapp .myContent { padding-bottom:120px; }
.fp-viewing-1 .oneManIcons li p { font-size:8pt; }
.oneManIcons li { padding:0 0 5px; }
.excellBlk .dkv-th-goal { width:150px; }
.oneManIcons li svg.ednIcon, .oneManIcons li svg.ednIcon { width:30px; }
.oneManIcons li svg.businessIcon { width:30px; height:60px; }
.oneManIcons li svg.activistIcon, .oneManIcons li svg.authorIcon { height:45px; }
.dkv-linked { position:absolute; right:25px; float:none; clear:both; padding-right:0; }
.dkv-th-goal img { width:160px; }
.ye-img { width:200px; }


}
@media only screen and (max-width: 380px) {
					.frst-sldMAsk, .welcome-section  { background-image:url(../images/banner/mob-320.png); background-position:left bottom; background-size:auto; background-repeat:no-repeat  }
	.welcome-block span { padding:25px 0 !important }	
.name, .blueCAp { font-size:16pt; }
.welCap { font-size:11pt }
}


@media only screen and (max-width: 340px) {
/*.goalTextBlock p { display:none; }
.goalTextBlock .readMore { width:78px !important; margin:10px auto; }*/
.goalTextBlock img { width:200px; }
}
@media only screen and (max-width: 326px) {

}




 /* iphone 3 */
        @media only screen and (min-device-width: 320px) and (max-device-height: 480px) and (-webkit-device-pixel-ratio: 1) {
						.frst-sldMAsk, .welcome-section  { background-image:url(../images/banner/iphone-320.png); background-position:left bottom; background-size:auto; background-repeat:no-repeat  }
			
			 }
        
        /* iphone 4 */
        @media only screen and (min-device-width: 320px) and (max-device-height: 480px) and (-webkit-device-pixel-ratio: 2) { 
								.frst-sldMAsk, .welcome-section  { background-image:url(../images/banner/iphone-320.png); background-position:left bottom; background-size:auto; background-repeat:no-repeat  
		
		}
		.welcome-block { width:calc(100% - 0px) !important; top:0; left:0; padding:0 30px }
.welcome-block span { padding:20px 0 }
		}
        
        /* iphone 5 */
        @media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (-webkit-device-pixel-ratio: 2) {
						.frst-sldMAsk, .welcome-section  { background-image:url(../images/banner/iphone-320.png); background-position:left bottom; background-size:auto; background-repeat:no-repeat  
						
						}
						.welcome-block { width:calc(100% - 0px) !important; top:0; left:0; padding:0 30px }
.welcome-block span { padding:20px 0 }
			 }
        
        /* iphone 6, 6s, 7, 8 */
        @media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (-webkit-device-pixel-ratio: 2) {
									.frst-sldMAsk, .welcome-section  { background-image:url(../images/banner/iphone-320.png); background-position:left bottom; background-size:auto; background-repeat:no-repeat  }
									.welcome-block { width:calc(100% - 0px) !important; top:0; left:0; padding:0 30px }
.welcome-block span { padding:20px 0 }
			
			 }
            
        /* iphone 6+, 6s+, 7+, 8+ */
        @media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (-webkit-device-pixel-ratio: 3) {
			
									.frst-sldMAsk, .welcome-section  { background-image:url(../images/banner/iphone-320.png); background-position:left bottom; background-size:auto; background-repeat:no-repeat  
									}
									
									.welcome-block { width:calc(100% - 0px) !important; top:0; left:0; padding:0 30px }
.welcome-block span { padding:20px 0 }
									
			 }
        
        /* iphone X , XS, 11 Pro, 12 Mini */
        @media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (-webkit-device-pixel-ratio: 3) {
			
						.frst-sldMAsk, .welcome-section  { background-image:url(../images/banner/iphone-10.png); background-position:left bottom; background-size:auto; background-repeat:no-repeat  }
			 }

        /* iphone 12, 12 Pro */
        @media only screen and (min-device-width: 390px) and (max-device-height: 844px) and (-webkit-device-pixel-ratio: 3) {
			
						.frst-sldMAsk, .welcome-section  { background-image:url(../images/banner/iphone-5.png); background-position:left bottom; background-size:auto; background-repeat:no-repeat  }
						
						.welcome-block { width:calc(100% - 0px) !important; top:0; left:0; padding:0 30px }
.welcome-block span { padding:20px 0 }
						
			 }
       
        /* iphone XR, 11 */
        @media only screen and (min-device-width : 414px) and (max-device-height : 896px) and (-webkit-device-pixel-ratio : 2) {
			
									.frst-sldMAsk, .welcome-section  { background-image:url(../images/banner/iphone-10.png); background-position:left bottom; background-size:auto; background-repeat:no-repeat  }
									
									.welcome-block { width:calc(100% - 0px) !important; top:0; left:0; padding:0 30px }
.welcome-block span { padding:20px 0 }
									
			 }
            
        /* iphone XS Max, 11 Pro Max */
        @media only screen and (min-device-width : 414px) and (max-device-height : 896px) and (-webkit-device-pixel-ratio : 3) {
									.frst-sldMAsk, .welcome-section  { background-image:url(../images/banner/iphone-10.png); background-position:left bottom; background-size:auto; background-repeat:no-repeat  }
									
									.welcome-block { width:calc(100% - 0px) !important; top:0; left:0; padding:0 30px }
.welcome-block span { padding:20px 0 }
			
			 }

        /* iphone 12 Pro Max */
        @media only screen and (min-device-width : 428px) and (max-device-height : 926px) and (-webkit-device-pixel-ratio : 3) {
									.frst-sldMAsk, .welcome-section  { background-image:url(../images/banner/iphone-10.png); background-position:left bottom; background-size:auto; background-repeat:no-repeat  }
									
									
									.welcome-block { width:calc(100% - 0px) !important; top:0; left:0; padding:0 30px }
.welcome-block span { padding:20px 0 }
			
			 }